Get ReviewProcessStage by ID
Get a single ReviewProcessStage by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
review_process_stage_id
ID of the ReviewProcessStage.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
action
Action to be taken by the reviewer for this review process stage
allowAuthorReviewers
Whether authors can review this review process stage
allowSenderReviewer
Whether the sender can review this review process stage
createdAt
Timestamp when this review process stage was created
description
Description of the review process stage
id
ID of the review process stage
isTeamReassignable
Whether team members can reassign this review stage to other team members
name
Title of the review process stage
reviewerType
Type of reviewer that is valid for the review process stage
Allowed values:
selectedTeam
Team that is selected to review this review process stage
sequentialPositionIndex
Position of this stage in the review process
Errors
400
Review Process Stage Get Request Bad Request Error
403
Review Process Stage Get Request Forbidden Error
404
Review Process Stage Get Request Not Found Error
429
Review Process Stage Get Request Too Many Requests Error
500
Review Process Stage Get Request Internal Server Error